{
	 "AddEditNew": "Ajouter ou editer nouvelles"

	,"Title": "Titre"
	,"NewBody": "Corps"
	,"Tag": "Tag"
	,"Priority": "Priorité"

	,"Return": "Reviens"
	,"Accept": "Accepter"
	
	,"NewChangedSuccessfully": "Nouvelles modifié avec succès"
}
